
Digitale Infrastruktur - kanban #4841

Fehler MDB gui

12 March 2013 23:01 - tuor

Status: k_backlog Start date: 12 March 2013

Priority: Normal Due date: 11 April 2013

Assignee: corvus % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Internal error

An error occured which the programm could not handle by itselve. The error was logged and the administrator was informed. So this

error will be fixed soon.

The error was:

error513fa511ce1f5: Unable to find a route to match the URI: http:/projects.piratenpartei.ch/login

 Please use this information if you want to contact the administrator. In that case use admin@piratenpartei.ch or the bugtracker at 

http://dev.piratenpartei.ch/projects/mdbgui/.

History

#1 - 12 March 2013 23:10 - admin

- Due date set to 11 April 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 12 March 2013 23:10 - admin

- Assignee set to oschad

Assign unassigined ticket to project leader

#3 - 15 March 2013 23:20 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#4 - 24 March 2013 19:35 - corvus

- Assignee changed from oschad to corvus

Ich muss mir das mal genauer anschauen was hier abgegangen ist.

#5 - 07 April 2013 19:25 - oschad

- Tracker changed from Bug / Feature to kanban

- Status changed from Needs Work to k_backlog
